-- 基础信息
base_info = {
	group_id = 133302618
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	-- 生态建设
	{ config_id = 618001, monster_id = 28060201, pos = { x = -219.906, y = 206.636, z = 2810.115 }, rot = { x = 0.000, y = 59.744, z = 0.000 }, level = 27, drop_tag = "走兽", pose_id = 4, area_id = 20 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 618002, gadget_id = 70330197, pos = { x = -218.742, y = 201.367, z = 2844.231 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 618001 },
		gadgets = { 618002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
